Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Amon2

Prerequisites

Amon2 declares the following 25 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Router::Simple0.14Router-Simple-0.17134.29
Plack::Request0Plack-1.0033128.57
URI1.54URI-1.65131.43
Plack::Util0Plack-1.0033128.57
Plack::Session0Plack-Middleware-Session-0.25125.71
Scalar::Util0Scalar-List-Utils-1.41125.71
Try::Tiny0.06Try-Tiny-0.22134.29
Exporter0Exporter-5.70125.71
Plack::Response0Plack-1.0033128.57
URI::Escape0URI-1.65131.43
Pod::Usage0Pod-Usage-1.64117.14
HTTP::Headers0HTTP-Message-6.06128.57
parent0.223parent-0.228120.00
File::Temp0File-Temp-0.2304131.43
Router::Simple::Sinatraish0.02Router-Simple-Sinatraish-0.03134.29
URI::QueryParam0URI-1.65131.43
Hash::MultiValue0Hash-MultiValue-0.15131.43
perl5.008001perl0.00
MRO::Compat0MRO-Compat-0.12134.29
JSON2JSON-2.90128.57
Getopt::Long0Getopt-Long-2.43125.71
Plack0.9982Plack-1.0033128.57
Encode0Encode-2.68125.71
HTML::FillInForm::Lite0HTML-FillInForm-Lite-1.13131.43
Text::Xslate1.6001Text-Xslate-3.3.3128.57

Amon2 declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Requires0.06Test-Requires-0.08134.29
Test::More0.98Test-Simple-1.001014122.86

Amon2 declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4211134.285714285714
CPAN::Meta::Prereqs0CPAN-Meta-2.143240134.285714285714
CPAN::Meta0CPAN-Meta-2.143240134.285714285714